.slideshow_container#cc-slideshow-9c3b9dce .slide.slide-1 {
  margin-top: 50px;
  margin-right: 8%;
  margin-left: auto;
  padding: 20px 30px 15px;
  max-width: 600px;
  background-color: rgba(133, 106, 133, .3);
  background-image:      -o-linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(164, 147, 199, .1) 100%);
  background-image:    -moz-linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(164, 147, 199, .1) 100%);
  background-image:     -ms-linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(164, 147, 199, .1) 100%);
  background-image: -webkit-linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(164, 147, 199, .1) 100%);
  background-image:         linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(164, 147, 199, .1) 100%);
}

.slideshow_container#cc-slideshow-9c3b9dce .slideshow.slideshow-1 {
  padding: 0;
  max-width: none;
}

.slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1.callout-heading {
  margin-bottom: 0;
  padding-top: 22px;
  padding-bottom: 10px;
  padding-left: 20px;
  background-color: rgba(74, 183, 255, .1);
  background-image:      -o-linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(74, 183, 255, .7) 70%, rgba(164, 147, 199, .1) 100%);
  background-image:    -moz-linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(74, 183, 255, .7) 70%, rgba(164, 147, 199, .1) 100%);
  background-image:     -ms-linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(74, 183, 255, .7) 70%, rgba(164, 147, 199, .1) 100%);
  background-image: -webkit-linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(74, 183, 255, .7) 70%, rgba(164, 147, 199, .1) 100%);
  background-image:         linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(74, 183, 255, .7) 70%, rgba(164, 147, 199, .1) 100%);
  color: #fff;
  text-align: left;
  font-size: 41px;
  font-family: 'Chelsea Market', cursive;
}

.slideshow_container#cc-slideshow-9c3b9dce a.slide_node.icon-pair {
  color: rgba(74, 183, 255, .65);
  font-size: 18px;
}

.slideshow_container#cc-slideshow-9c3b9dce .slide.slide-2 {
  position: relative;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  padding: 0;
  min-height: 471px;
  max-width: none;
  background-color: rgba(133, 106, 133, .3);
  background-image:      -o-linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(164, 147, 199, .1) 100%);
  background-image:    -moz-linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(164, 147, 199, .1) 100%);
  background-image:     -ms-linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(164, 147, 199, .1) 100%);
  background-image: -webkit-linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(164, 147, 199, .1) 100%);
  background-image:         linear-gradient(90deg, rgba(74, 183, 255, .80) 0%, rgba(164, 147, 199, .1) 100%);
  box-shadow: rgba(0, 0, 0, .5) 0 10px 8px 1px;
}

.slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1.callout-heading-main {
  color: #fff;
  font-size: 42px;
  font-family: 'Chelsea Market', cursive;
}

.slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.subject-container {
  float: left;
  min-height: 400px;
  width: 85%;
  background-image: url(../KrispyWings_10.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: rgba(69, 172, 249, .5) -2px -2px 1px 2px;
}

.slideshow_container#cc-slideshow-9c3b9dce .slide.slide-3 {
  padding-top: 50px;
  min-height: 600px;
  background-image: none;
  background-position: center center;
  background-size: cover;
}

.slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.container-2 {
  display: table;
  margin-top: 260px;
  margin-right: auto;
  margin-left: auto;
}

.slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph.callout-paragraph {
  font-size: 22px;
  line-height: 1.3;
}

.slideshow_container.outer-container#cc-slideshow-9c3b9dce {
  margin-top: 0;
  min-height: 600px;
  max-width: 800px;
  background-image: url(../southbeach.jpg);
  background-position: center center;
  background-size: cover;
}

.slideshow_container#cc-slideshow-9c3b9dce .slides_indicator.icon-pairs.indicator-container {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
}

.slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.text-overlay {
  margin-left: auto;
  padding: 1px 15px 1px 25px;
  min-height: 30px;
  max-width: 325px;
  background-color: rgba(255, 255, 255, .8);
}

.slideshow_container#cc-slideshow-9c3b9dce h3.slider-heading-3.name {
  margin-bottom: 3px;
  color: #6b6b6b;
  font-size: 40px;
  font-family: 'Chelsea Market', cursive;
  line-height: 1.05;
}

.slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph.credits {
  color: rgba(0, 0, 0, .7);
  font-size: 18px;
  line-height: 1.3;
}

.slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-3 {
  min-height: 600px;
  width: 85%;
  background-image: url(../OriginalCheesesteak_6Inch.jpg);
}

.slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.container-1 {
  float: left;
  min-height: 400px;
  max-height: none;
  width: 85%;
  background-image: url(../BaconCheeseburger_SinglePatty.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-4 {
  margin-top: 10px;
  margin-right: 0;
  margin-left: 0;
  min-height: 471px;
  max-width: 800px;
  height: 471px;
  background-image:      -o-linear-gradient(90deg, rgba(74, 183, 255, .8) 0%, rgba(164, 147, 199, .0980392) 100%);
  background-image:    -moz-linear-gradient(90deg, rgba(74, 183, 255, .8) 0%, rgba(164, 147, 199, .0980392) 100%);
  background-image:     -ms-linear-gradient(90deg, rgba(74, 183, 255, .8) 0%, rgba(164, 147, 199, .0980392) 100%);
  background-image: -webkit-linear-gradient(90deg, rgba(74, 183, 255, .8) 0%, rgba(164, 147, 199, .0980392) 100%);
  background-image:         linear-gradient(90deg, rgba(74, 183, 255, .8) 0%, rgba(164, 147, 199, .0980392) 100%);
}

.slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1 span.heading-text-1 {
  font-size: 33px;
  font-family: 'Chelsea Market', cursive;
}

.slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1.heading-1 {
  color: #fff;
  text-align: left;
  font-size: 42px;
}

.slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-5 {
  margin-right: 0;
  margin-left: 0;
  padding-top: 50px;
  padding-bottom: 1px;
  min-height: 600px;
  max-width: 800px;
  width: auto;
  height: auto;
  background-image: url(../ShrimpGrilledPlatter.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: repeat;
}

.slideshow_container#cc-slideshow-9c3b9dce h3.slider-heading-3 span.heading-text-2 {
  font-size: 33px;
  font-family: 'Chelsea Market', cursive;
}

.slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-6 {
  margin-top: 10px;
  min-height: 471px;
  max-width: 800px;
  background-image:      -o-linear-gradient(90deg, rgba(74, 183, 255, .8) 0%, rgba(164, 147, 199, .0980392) 100%);
  background-image:    -moz-linear-gradient(90deg, rgba(74, 183, 255, .8) 0%, rgba(164, 147, 199, .0980392) 100%);
  background-image:     -ms-linear-gradient(90deg, rgba(74, 183, 255, .8) 0%, rgba(164, 147, 199, .0980392) 100%);
  background-image: -webkit-linear-gradient(90deg, rgba(74, 183, 255, .8) 0%, rgba(164, 147, 199, .0980392) 100%);
  background-image:         linear-gradient(90deg, rgba(74, 183, 255, .8) 0%, rgba(164, 147, 199, .0980392) 100%);
}

.slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1 span.heading-text-3 {
  color: #fff;
  font-family: 'Chelsea Market', cursive;
}

.slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1.heading-2 {
  text-align: left;
  font-size: 40px;
}

.slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.container-4 {
  float: left;
  margin-right: 0;
  margin-left: 0;
  min-height: 400px;
  max-height: 0;
  width: 85%;
  height: auto;
  background-image: url(../GyroPita.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-7 {
  margin-left: 0;
  padding: 50px 8px 1px;
  min-height: 600px;
  max-width: 800px;
  width: 85%;
  background-image: url(../WrapsCropped.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph span.paragraph-text-5 {
  font-weight: 700;
}

.slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph span.paragraph-text-6 {
  font-weight: 700;
}

.slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph span.paragraph-text-7 {
  font-weight: 700;
}

.slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph span.paragraph-text-9 {
  font-weight: 700;
}

.slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-2 {
  max-width: 800px;
}

.slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-1 {
  max-width: 800px;
  height: auto;
}

.slideshow_container#cc-slideshow-9c3b9dce h3.slider-heading-3 span.heading-text-6 {
  font-size: 35px;
}

.slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph span.paragraph-text-19 {
  font-size: 16px;
}

.slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph span.paragraph-text-20 {
  font-size: 16px;
}

.slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph.paragraph-4 {
  line-height: 1.2;
}

.slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1 span.heading-text-7 {
  font-size: 40px;
}

.slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1 span.heading-text-5 {
  font-size: 30px;
}

.slideshow_container#cc-slideshow-9c3b9dce h3.slider-heading-3.heading-4 {
  font-size: 29px;
}

@media screen and (max-width: 800px) {
  .slideshow_container#cc-slideshow-9c3b9dce .slide.slide-1 {
    margin-right: 2%;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1.callout-heading {
    padding-top: 15px;
    font-size: 30px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slide.slide-2 {
    margin-right: auto;
    margin-left: auto;
    min-height: 363px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.subject-container {
    min-height: 305px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slide.slide-3 {
    padding-top: 0;
    min-height: 450px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.container-2 {
    margin-top: 121px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce a.slide_node.icon-pair {
    font-size: 14px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph.callout-paragraph {
    font-size: 20px;
  }

  .slideshow_container.outer-container#cc-slideshow-9c3b9dce {
    min-height: 450px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slides_indicator.icon-pairs.indicator-container {
    position: absolute;
  }

  .slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.text-overlay {
    padding-top: 5px;
    padding-bottom: 5px;
    max-width: 380px;
    max-height: 200px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h3.slider-heading-3.name {
    margin-bottom: 3px;
    font-size: 23px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph.credits {
    font-size: 14px;
    line-height: 1.4;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-3 {
    min-height: 450px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h3.slider-heading-3.heading-3 {
    font-size: 34px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h3.slider-heading-3 span.heading-text-2 {
    font-size: 34px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-5 {
    padding-top: 35px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h3.slider-heading-3 span.heading-text-6 {
    font-size: 30px;
  }
}

@media screen and (max-width: 660px) {
  .slideshow_container#cc-slideshow-9c3b9dce .slide.slide-1 {
    margin-top: 0;
    margin-right: auto;
    max-width: none;
    background-image:      -o-linear-gradient(90deg, rgba(74, 183, 255, .90) 0%, rgba(74, 183, 255, .9) 50%, rgba(164, 147, 199, .5) 100%);
    background-image:    -moz-linear-gradient(90deg, rgba(74, 183, 255, .90) 0%, rgba(74, 183, 255, .9) 50%, rgba(164, 147, 199, .5) 100%);
    background-image:     -ms-linear-gradient(90deg, rgba(74, 183, 255, .90) 0%, rgba(74, 183, 255, .9) 50%, rgba(164, 147, 199, .5) 100%);
    background-image: -webkit-linear-gradient(90deg, rgba(74, 183, 255, .90) 0%, rgba(74, 183, 255, .9) 50%, rgba(164, 147, 199, .5) 100%);
    background-image:         linear-gradient(90deg, rgba(74, 183, 255, .90) 0%, rgba(74, 183, 255, .9) 50%, rgba(164, 147, 199, .5) 100%);
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slideshow.slideshow-1 {
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slide.slide-2 {
    margin-top: 0;
    margin-right: auto;
    min-height: 307px;
    max-width: none;
  }

  .slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.subject-container {
    min-height: 200px;
    width: 100%;
    background-position: center center;
    background-size: cover;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1.callout-heading {
    padding-top: 10px;
    font-size: 26px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slide.slide-3 {
    min-height: 375px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.container-2 {
    margin-top: 182px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1.callout-heading-main {
    font-size: 29px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph.callout-paragraph {
    font-size: 18px;
  }

  .slideshow_container.outer-container#cc-slideshow-9c3b9dce {
    min-height: 375px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.text-overlay {
    padding-top: 5px;
    padding-bottom: 5px;
    max-width: 380px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h3.slider-heading-3.name {
    margin-bottom: 3px;
    font-size: 22px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph.credits {
    font-size: 18px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h3.slider-heading-3 span.heading-text-4 {
    font-size: 30px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1 span.heading-text-5 {
    font-size: 20px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1 span.heading-text-1 {
    font-size: 24px;
  }
}

@media screen and (max-width: 494px) {
  .slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1.callout-heading-main {
    display: none;
    margin-bottom: 7px;
    text-align: center;
    font-size: 20px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slide.slide-1 {
    padding: 12px 6px 10px 12px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce a.slide_node.icon-pair {
    font-size: 10px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1.callout-heading {
    text-align: center;
    font-size: 16px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.subject-container {
    min-height: 227px;
    height: 53px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slide.slide-3 {
    min-height: 330px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph.callout-paragraph {
    font-size: 16px;
    line-height: 1.4;
  }

  .slideshow_container.outer-container#cc-slideshow-9c3b9dce {
    min-height: 350px;
    max-height: 600px;
    height: 350px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.text-overlay {
    padding: 5px 15px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h3.slider-heading-3.name {
    font-size: 18px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph.credits {
    font-size: 14px;
    line-height: 1.4;
  }

  .slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph span.paragraph-text-8 {
    line-height: 1.36;
  }

  .slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph span.paragraph-text-16 {
    line-height: 1.4;
  }

  .slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph span.paragraph-text-17 {
    line-height: 1.36;
  }

  .slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph span.paragraph-text-18 {
    line-height: 1.36;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h3.slider-heading-3 span.heading-text-4 {
    font-size: 25px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1 span.heading-text-5 {
    font-size: 16px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1 span.heading-text-1 {
    font-size: 18px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce p.slider-paragraph span.paragraph-text-24 {
    font-size: 14px;
    line-height: 1.3;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-1 {
    min-height: 35px;
    max-height: 600px;
    height: 53px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-2 {
    min-height: 350px;
    max-height: 600px;
    height: 350px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-3 {
    min-height: 350px;
    max-width: 800px;
    max-height: 600px;
    height: 350px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-4 {
    min-height: 350px;
    max-height: 600px;
    width: 100%;
    height: 350px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-5 {
    min-height: 350px;
    max-height: 600px;
    height: 350px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-6 {
    min-height: 350px;
    max-height: 600px;
    height: 350px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce .slides_container > .slide.slide-7 {
    min-height: 350px;
    max-height: 600px;
    height: 350px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.container-1 {
    min-height: 350px;
    max-width: 800px;
    max-height: 600px;
    width: 80%;
  }

  .slideshow_container#cc-slideshow-9c3b9dce > .slideshow .slider-container.container-4 {
    min-height: 350px;
    width: 100%;
    height: 350px;
  }

  .slideshow_container#cc-slideshow-9c3b9dce h1.slider-heading-1.heading-1 {
    text-align: left;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
